JAVA 8 versie 74 beschikbaar voor download

dinsdag, mei 24, 2016

Voor gebruik van LCMS Plot heb je JAVA versie 8 nodig. Via onderstaande links kan je de volledige versie van JAVA downloaden en installeren.

Let op: voor de installatie van JAVA heb je een account  nodig met voldoende rechten

Windows 32 bits versie
https://support.lcms1.nl/jre/jre-8u74-windows-i586.exe

Windows 64 bits versie : (Let op: 32 bits heb je overigens ook op een 64 bits computer nodig indien je een 32 bits browser gebruikt)
https://support.lcms1.nl/jre/jre-8u74-windows-x64.exe